@echo off
if "%1"=="" goto error

set path=%1;%path%
echo este es el nuevo path: %path%
goto salir

:error
echo error, tienes que insertar un parametro, el proceso se detendr 
pause

:salir
echo aaaaaaaaadios!!!!!!
pause
